Установка Apache2.2 на ubuntu 16.04, Проблема с установкой
Дата обновления: 10.03.2017 - 10:51, перейти к новому сообщению
#1
Kirban



Новичок


Группа: Пользователи
Сообщений: 1
Регистрация: 20.12.2016
Пользователь №: 2.105.976


Респектов: 0
----------


Предупреждений:


Всем добра.
Собственно по сабжу.
Апач 2.2 нужон для публикации БД 1с.
Поискал информацию, погуглил - нашел несколько ресурсов где добавляют в ubuntu 14.04 старые репозитории и после процедуры update, у них все проходит на ура. Чудесным образом версия 2.2 ставится.

В моем случае все не тут то было.
Реп deb
precise main
на 27 строке зависает.
Либо нет коннекта, либо нет файла. Но в общем update повисает на нем.
В другом источнике та же самая "песня" и та же самая ссылка на этот реп.

Как то можно выйти красиво из сложившейся ситуации?

Неужели никто не дружил 16,04 и 1с.
Всем спасибо заранее
User is offline
Go topGo end
 

Ответов(1 - 1)
Отправлено: 10.03.2017 - 10:51
#2
SPiRiT



профи!
Group Icon

Группа: Наши Люди
Сообщений: 1.098
Регистрация: 23.01.2005
Из: Краснодар
Пользователь №: 4.820


Респектов: 50
-----X----




Kirban,
собирай из исходников
User is offline
Go topGo end

Topic Options
Сейчас: 21.01.2018 - 11:31
Мобильная версия | Lite версия